@import "./reset";
@import "./mixin";
@import "./variables";
@import "./header";
@import "./carts";
@import "./footer";
@import url("https://fonts.googleapis.com/css2?family=Cabin:ital,wght@0,400..700;1,400..700&family=Quicksand:wght@300..700&display=swap");

* {
  box-sizing: border-box;
}
.wrapper {
  font-family: "Cabin", sans-serif;
  min-width: 1400px;
}
